*, ::before, ::after {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    overflow: hidden;
  }
  
  body {
    width: 100vw;
    height: 100vh;
    background: radial-gradient(circle at 60% 60%, #ffd380, #ffa600 10%, #ff8531 18%, #ff6361 30%, #bc5090 70%, #8a508f);
    font-family: sans-serif;
    font-size: 0.8em;
  }
  
  .infinite-scrolling {
    position: absolute;
    bottom: 0;
    height: 100vh;
    width: 300vw;
    background-size: 100vw auto;
    background-repeat: repeat-x;
    background-position: bottom left;
  }
  
  @keyframes slide {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(-100vw, 0); /* The image width */
    }
  }
  
  #l1 {
    background-image: url("https://radiodrac.github.io/infinite-scrolling/sunset-l1.svg");
    animation: slide 300s linear infinite;
  }
  
  #l2 {
    background-image: url("https://radiodrac.github.io/infinite-scrolling/sunset-l2.svg");
    animation: slide 120s linear infinite;
  }
  
  #l3 {
    background-image: url("https://radiodrac.github.io/infinite-scrolling/sunset-l3.svg");
    animation: slide 30s linear infinite;
  }
  
  #l4 {
    background-image: url("https://radiodrac.github.io/infinite-scrolling/sunset-l4.svg");
    animation: slide 3s linear infinite;
  }
  
  #footer {
    color: #FFFFFF;
    background: #00202e;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100vw;
    z-index: 1;
    padding: 0.2em;
  }
  
  a {
    color: #ffd380;
  }
  